@charset "utf-8";
/* header Style */

.main-table{font-family:Arial; font-weight:normal; Font-size:14px; color:#333; line-height:24px; text-align:justify;}
.main-heading{font-weight:bold; Font-size:18px; color:#222; line-height:36px; border-bottom:1px #ccc solid; text-transform:uppercase; text-align:left; margin: 0;}
.sub-heading{font-weight:bold; Font-size:16px; color:#222; line-height:30px; text-align:left;}
.team-title{font-weight:bold; Font-size:14px; color:#333; line-height:24px; text-align:left;}

header{ width:100%; margin:0; padding:5px 0; background:#eb9216; text-align:center;}
header img{ max-width:100%;}

.About{ font-family:Arial, Helvetica, sans-serif;}
.About b{ color:#f69a11;}
.About h2{ width:60%; font-size:24px; line-height:30px; font-weight:600; text-align:center; border:2px #f69a11 dashed; padding:10px 0; color:#222; border-radius:10px; margin:10px auto;}
.About p{ font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:14px; line-height:24px; color:#333; margin-bottom:10px;}
.About h4{ color:#222; font-size:16px; font-weight:600; text-align:center;}

.body-Section{color:#333; padding:20px 0;}
.body-Section h2{font-size:25px; line-height:30px; font-weight:normal; margin:0; padding:0; color:#222;}
.body-Section p{ font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; color:#333;}
.body-Section img{ margin-bottom:20px; float:left; margin-right:10px; border:1px #eee solid;}
.body-Section a{font-weight:400; text-align:center; color:#e49101; font-size: 14px; line-height:24px; padding:0;}

.align-right{text-align:right}
.btn{ font-weight:bold; text-align:center; color:#fc6c12; font-size: 14px; line-height:24px; padding:5px 10px; margin:0; border:1px #fc6c12 solid;}

.services {padding:20px 0; margin:0;}
.services h2{ width:50%; font-size:24px; line-height:36px; font-weight:600; text-align:center; border:2px #f69a11 dashed; margin:10px auto 30px auto; padding:0; color:#444; border-radius:10px;}
 .services b{ font-weight:500; color:#f69a11;}
.services p{ font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:14px; line-height:24px; color:#333; padding:5px 0;}
.services img{ width:100%;}

.serv{ background:#fcca24; text-align:center; padding-top:10px; padding-bottom:10px;}
.serv h3{font-size:16px; line-height:20px; font-weight:bold; text-align:center;  color:#222; text-transform:uppercase; padding:0; margin-bottom:0;}
.serv P{font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:14px; line-height:24px; color:333;}
.serv img{padding:0px 7px;}
.serv img:hover{ border:1px solid #222; border-radius:100%; transition:.9s; transform: rotateZ(360deg);}

.round-img{border-radius:60px; width:80px; height:80px; border:5px solid #c1c2c3;}
.round-img:hover{ border:5px solid #0663a9; transition:.9s; transform: rotateZ(-360deg);}

.services .col-md-3{padding-right:7px; padding-left:7px;}


.container-max{ width:100%; margin:0 auto; padding:0; text-align:center;}
.container-mid{ width:1000px; margin:0 auto; padding:0;}
.clearfix{ clear:both;}

/*--------- footer ------------*/


/*footer*/

.get-tuch{    position: absolute; margin-top: -30px;}
	
.get-tuch span{    background: #eb9216;
    color: #fff;
    padding: 8px 14px;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;     z-index: 1;}
	
.get-tuch span:after{    content: "";
    position: absolute;
    left: -7px;
    top: 0;
    background: #efa033;
    width: 25px;
    height: 15px;
    transform: skew(-36deg);
    z-index: -1;}

footer{margin-top: 0px;
    background: #333;
    background-attachment: fixed;
    color: #ccc;
    background-size: cover;
    padding-top:20px;
	background: url(image/ft-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    
}
footer p{ line-height:26px;}


footer h2{     font-weight: 500;
    font-size: 20px;
    position: relative;
    color: #fff;
    margin-bottom: 13px; text-transform: capitalize; border-bottom: 1px dashed #333;
    padding-bottom: 5px;
}
	
footer h2 span {
    position: absolute;
    width: 100%;
    left: 1px;
    font-size: 20px;
    color: #222;
    z-index: 1;
    top: -17px;
}

footer .container-middle a{    color: #fff;}

.col-three{float:left; width:31%; margin:1%;}

.ft-cont{width:32%;}

.us-lk ul{     list-style-type: square; font-size: 14px; margin-bottom: 0; color: #fff;  padding-left: 24px;}

.us-lk ul li{line-height: 20px; margin-bottom: 7px;}

.us-lk ul li:hover{padding-left: 5px;}

.us-lk ul li a{color:#cccccc;}

.us-lk ul li:hover a{color:#eb9216 !important;}

footer a{color:#fff;}

.ft-soc ul{ font-size: 14px; margin-bottom: 0; list-style: none;}

.ft-soc ul{ padding-left: 0; font-size: 14px;}
	
.ft-soc ul a{color:#cccccc;}
.ft-soc ul li{margin-bottom:8px;}
.ft-soc ul li img{    margin-right: 10px; transition:0.5s;}
.ft-soc ul li:hover img{border-radius:50%; transition:0.5s;}
	
.ft-cont strong{color:#fff;}

.ft-cont p, .ft-cont p a{margin-bottom:8px; font-size: 13px; line-height: 20px; color: #cccccc; line-height: 24px; min-height: 25px; transition: 0.5s;}

.copyrht{ background:#eb9216;  margin-top: 0px; color: #fff; font-size: 14px; padding:15px 0 6px; position: relative;}
	
.copyrht p{ margin-bottom: 0; color: #222; font-size: 14px;}

.cprht-lft{float:left; padding-top: 13px;}

.cprht-rht{float:right; padding-top: 13px;}

.cprht-rht ul{list-style:none; text-align:right; margin:0; font-size: 14px;}

.cprht-rht ul li{ display: inline-block; margin-left: 10px;  padding-left: 10px; border-left:1px solid #db6e5d; line-height: 16px;}
	
.cprht-rht ul li:first-child{border-left:0;}
.cprht-rht a{ color:#fff; padding: 0 4px;}


p.cprht-rht img{ height: 18px; transition:0.5s; vertical-align: bottom;}

p.cprht-rht img:hover{transform:rotate(360deg); transition:0.5s;}

.cprht-lft strong{color: #eb9216;}

.ft-cont i {    width: 35px; height: 35px; text-align: center; border: 1px solid #cccccc; font-size: 20px; line-height: 0px;
 margin-right: 11px; margin-top: 4px; vertical-align: baseline; float: left; transition: 0.5s;}

.cprht-img{float: left; margin-left: 120px;}	
.cprht-img img{height: 45px;}
.ft-cont i img{margin-top: 6px;}
.ft-cont p:hover i{background:#eb9216; transition:0.5s;}

.top{ position: absolute;
    top: -20px;
    left: 60px;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 0px;
    color: #fff;
    padding: 15px 0px 10px;
    border-bottom: 0;
    cursor: pointer;
    transition: 0.5s;
    border: 30px solid transparent;
    border-top: 30px solid #444;
    height: 0;
}
	
.top img{     display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: -39px;
    margin-left: -3px;}
	
.ft-nav ul{    list-style: none;
    text-align: center;
    margin-top: 0;
    padding-top: 21px;
    font-weight: bold; z-index: 9;
    position: relative;}
	
.ft-nav ul li{    display: inline-block; padding: 0 35px;}

.ft-nav ul li a:hover{color:#eb9216;}

/*footer*/




/*--------- End footer ------------*/
/*---
.carousel-control{ color:#000;}
.carousel-control.left,.carousel-control.right {background:none;width:25px;}
.carousel-control.left {left:-25px;}
.carousel-control.right {right:-25px;}
.broun-block {
    background: url("http://myinstantcms.ru/images/bg-broun1.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    padding-bottom: 34px;
}

.Clients h2{ background:#eb9216; margin:0; padding:5px 5px;}

.block-text {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 3px 0 #2c2222;
    color: #626262;
    font-size: 14px;
    margin-top: 27px;
    padding: 15px 18px;
}
.block-text a {
 color:#222;
    font-size: 25px;
    font-weight: bold;
    line-height: 21px;
    text-decoration: none;
}
.mark {
    padding: 12px 0;background:none;
	color:#f3bc0a;
}
.block-text p {
    color: #585858;
    font-family: Georgia;
    font-style: italic;
    line-height: 20px;
}

.sprite-i-triangle {
    background-position: 0 -1298px;
    height: 44px;
    width: 50px;
}
.block-text ins {
    bottom: -44px;
    left: 50%;
    margin-left: -60px;
}


.block {
    display: block;
}
.zmin {
    z-index: 1;
	border:1px #ccc solid;
}
.ab {
    position: absolute;
}

.person-text {
    padding: 10px 0 0;
    text-align: center;
    z-index: 2;
}
.person-text a {
    color: #ffcc00;
    display: block;
    font-size: 14px;
    margin-top: 3px;
    text-decoration: underline;
}
.person-text i {
    color: #ffcc00;
    font-family: Georgia;
    font-size: 13px;
}
.rel {
    position: relative;
}
---*/

.body-fx #HeaderControl {
    height: 80px;
    float: Left;
    position: fixed;
    width: 36%;
    padding: 0;
    padding-left: 0;
    background: rgba(0,0,0,0.85);
    z-index: 99;
    text-align: left;
    transition: 0.5s;
}
 
#HeaderControl,#HeaderControl_C{ background: #eb9216; }

#MenuControl, #MenuControl_C{ background: #eb9216; }
   
.body-fx #MenuControl{ 
	height: 80px; float: Right;
   position: fixed;
    right: 0;
    width: 65%;
    padding: 0;
    padding-right: 0;
   background: #eb9216; transition:0.5s;}
	
.body-fx #HeaderControl .rdCenter{ background: transparent !important;}
.body-fx #MenuControl .rdCenter{ background: transparent !important;}

.body-fx #logo-web{ padding-top:0;}

.body-fx #HeaderControl, .body-fx #HeaderControl_C, .body-fx #MenuControl_C, .body-fx #MenuControl {
    height: 80px !important;
    transition: 0.5s;
}	